
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .banner-wrapper::after{
        display: none;
    }
    .img-back{
        background: center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .wrapper-video .card .card-inner,
    .wrapper-video .card .card-header {
        height: 100%;
    }

    .slider_video .wrapper-video .card {
        padding: 0px;
    }

    .wrapper-video .card .card-inner {
        padding: 50px !important;
    }

    .wrapper-video .card {
        height: 100%;
        width: 100%;
        padding: 0px;
    }

    .slider_video .wrapper-video .card .btn {
        margin-bottom: 100px;
    }

    .slider_video .wrapper-video .card {
        min-height: inherit;
    }

    #slider_leaderboard .slide_leaderboard .content-slide {
        margin-top: 50px;
    }

    .home-members .wrapper-member{
        height:600px;
    }
    input[type='checkbox'] {
        display: none !important;
    }
    .wrapper-team .d-flex, .wrapper-team.d-flex {
        display: block !important;
    }
}

